.infoBoxWrapper						{margin:0px 0px 10px 0px;padding: 0px 0px 0px 0px; background:#fff;}
.infoBoxWrapper.list 				{}
/* ************************************************************************************* */
.infoHeading,
.infoBoxWrapper .infoBoxHeading  			{color:#141414;font-weight:normal; font-size:1.1em; font-weight:bold;
  											 overflow:hidden;padding:18px 10px 8px 19px;margin: 0px 0px 0px 0px; position:relative;border-bottom:#373535 1px solid;}
.infoBoxWrapper .infoBoxHeading a 			{color:#464646;}
.infoBoxWrapper .infoBoxHeading .title-icon	{background:url('../images/infoBoxHeading1.gif') 0px 0px no-repeat transparent; display:inline-block; width:16px; height:17px; position:absolute; top:5px; left:14px; display:none;}

.infoBoxWrapper .infoBoxContents 					{padding:6px 20px 20px 20px;}

.infoBoxWrapper.list .infoBoxHeading  				{}
.infoBoxWrapper.list .infoBoxContents 				{ padding-bottom:27px;}													
/* ************************************************************************************* */
.infoContents,

.infoBoxContents 									{ color:#353535; overflow:hidden; font-family: arial, sans-serif; font-weight: bold;}
/* ************************************************************************************* */
.infoBoxWrapper.box2 				 				{}
.infoBoxWrapper.box2 .infoBoxHeading 				{ margin-bottom:2px;}
.infoBoxWrapper.box2 .infoBoxContents 				{padding: 6px 0px 0px 0px;}
.infoBoxWrapper.box2 .infoBoxContents.un 			{padding: 6px 20px 20px 20px;}
/* ************************************************************************************* */
.infoBoxWrapper.box3  								{}
.infoBoxWrapper.box3 .infoBoxHeading				{}
.infoBoxWrapper.box3 .infoBoxHeading a				{}

.infoBoxWrapper.box3 .infoBoxHeading  				{}
.infoBoxWrapper.box3								{}
.infoBoxWrapper.box3 .infoBoxContents 				{ padding-top:20px;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxWrapper.cart_box  							{margin: 0 10px 185px 10px;}
.infoBoxWrapper.cart_box .box_wrapper 				{height:auto;}
.infoBoxWrapper.cart_box .box_wrapper				{}
.infoBoxWrapper.cart_box .infoBoxHeading			{}
.infoBoxWrapper.cart_box .infoBoxHeading a			{}

.infoBoxWrapper.cart_box .infoBoxContents 		    {padding: 15px 0 20px 0;}
.infoBoxWrapper.cart_box .infoBoxContents td		{padding-bottom:5px;}

.infoBoxWrapper.cart_box .infoBoxContents 			{}
.infoBoxWrapper.cart_box .infoBoxContents strong	{}
.infoBoxWrapper.cart_box .infoBoxContents a			{ color:#353535;}
.infoBoxWrapper.cart_box .infoBoxContents a:hover	{}
.cart_box_separator									{border-bottom:1px solid #e7e7e7;padding: 0px 0px 5px 0px;}
.cart_price_box										{padding: 15px 0px 0px 0px;}
SPAN.newItemInCart 									{font-size:1em;color: #ff0000;}
a:hover SPAN.newItemInCart 							{color: #3986d7;}
/* ************************************************************************************* */
.infoBoxWrapper.banner								{margin:0px 0px 3px 0px;padding:0px; border:0px solid #e7e7e7;}
/* ************************************************************************************* */
.infoBoxContents li							{padding:0px 0px 0px 0px; width:100%;position:relative;}

.infoBoxContents li, 
.infoBoxContents li a, 
.infoBoxContents li a font					{font-weight:normal; vertical-align:top;}

.infoBoxContents li a b						{font-weight:bold;}									
.infoBoxContents ul							{list-style:none;padding:0;margin:0;}
.infoBoxContents .categories				{margin:0px 0px 0px 0px;}
.infoBoxContents .bestsellers				{margin:0px 0px 0px 0px;}
.infoBoxContents .information				{margin:0px 0px 0px 0px;}
.infoBoxContents .manufacturers ul			{margin:0px 0px 0px 0px;}
.infoBoxContents li a strong,
.infoBoxContents li a 						{display:block; overflow:hidden;}
.infoBoxContents ul li .div 				{padding-left:16px;}

.infoBoxContents a						{}
.infoBoxContents li 					{ color:#141414; font-size:1.1em;}
.infoBoxContents li:hover				{}
.infoBoxContents li a					{color:#141414; text-decoration:none;
									 	 padding:4px 0px 4px 25px; position:relative;}
.infoBoxContents li a:hover				{color:#d65f3a; text-decoration:none;}
.infoBoxContents li a b					{color:#3986d6; font-weight:bold;margin: -4px 0px -4px -25px;padding: 4px 0px 4px 25px;text-decoration:none;display:block;}
.infoBoxContents li a:hover b			{color:#908f8f;}

.infoBoxContents li .category_arrow		{position:absolute;width:16px; height:16px; top:5px; right:0px; line-height:0px; font-size:0px;}
.infoBoxContents li .list_bg  			{position:absolute; width:16px; height:16px; top:5px; left:0;line-height:0px; font-size:0px;}

.infoBoxContents li:hover .list_bg,
.infoBoxContents li .category_arrow		{background:url('../images/bg_list.png') 0px 0px no-repeat transparent;}

										
/*.infoBoxContents li .list_bg b  				{background-position:0 0px;}	*/
.infoBoxContents li:hover .list_bg  		{background-position:0 0px;}										
.infoBoxContents li .category_arrow			{background-position:0 0px;}
.infoBoxContents li:hover .category_arrow	{background-position:0 -16px;}										


.infoBoxContents li.last a					{border-top:0px solid #f0f0f0;}
/* ************************************************************************************* */
.infoBoxContents .bestsellers li 			{overflow:hidden;}
.infoBoxContents .bestsellers li:hover 		{}
.infoBoxContents .bestsellers li a 			{display:inline-block; width:110px; color:#817a7a; padding-left:5px;}
.infoBoxContents .bestsellers li b			{display:inline-block;float:left; color:#817a7a;padding: 3px 0px 3px 0px; font-size:.9em;}
.infoBoxContents .bestsellers li a:hover 	{color:#353535;}
.infoBoxContents .bestsellers li .list_bg	{ display:none;}
/* ************************************************************************************* */
.infoBoxContents .button_search			{width:20%; text-align:right;}
.infoBoxContents .text_search			{text-align:left; width:80%;}
.infoBoxContents .input					{color:#b9b9b9;margin:0px 0px 4px 0px;border:1px solid #e3e3e3;background:#fff;height:20px; width:94%; line-height:19px; padding-left:5px; padding-right:5px;}

.infoBoxContents .advserch				{padding:5px 0px 0px 0px;}
.infoBoxContents .advserch a			{color:#464646;text-decoration:underline;font-size:1em; text-transform:lowercase;}
.infoBoxContents .advserch a:hover		{color:#353535;text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name span a				{color:#817a7a;font-weight:normal;text-decoration:underline; }
.infoBoxContents .name span a:hover			{color:#353535; text-decoration:none;}

.infoBoxContents SPAN.productSpecialPrice 		{color:#3986d6;font-size:1.7em;  line-height:1em; font-weight:normal;}
.infoBoxContents del							{color:#3986d6;font-size:1em; margin-top:5px; line-height:1em}
.cart_box
.infoBoxContents SPAN.productSpecialPrice 		{color:#3986d6; font-size:1.7em;}

.infoBoxContents .select					{width:100%; font-size:1em;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.infoBoxContents .name_padd							{padding:5px 0px 10px 0px;vertical-align:top; text-align:left;}
.infoBoxContents .pic_padd							{padding:0px 0px 0px 0px; text-align:left; background:#fff;}
.infoBoxContents .desc_padd							{padding:7px 0px 7px 0px;}
.infoBoxContents .block_padd						{padding:0px 0px 11px 0px;}
.infoBoxContents .price_padd						{padding:4px 10px 4px 0px;vertical-align:middle; text-align:left; border-bottom:0px solid #e7e7e7;}
.infoBoxContents .price_padd b						{display:none; float:left; font-weight:normal;}
.infoBoxContents .button__padd						{padding:10px 0px 11px 0px; text-align:left; overflow:hidden;}
.infoBoxContents .button__padd a					{display:inline-block;}

.infoBoxContents .button__padd						{overflow:hidden; }
.infoBoxContents .button__padd a						{display:inline-block;}

.infoBoxContents .button__padd .button_content2		{ float:right;}
.infoBoxContents .button__padd .button_content22		{margin-bottom:3px; margin-right:6px; float:left;}


.infoBoxContents .stars_padd						{padding:5px 0px 15px 0px;}
/* ************************************************************************************* */
.box_icon					{display:block; float:left;padding:0px 20px 0px 0px;}
.box-padd					{padding: 5px 13px 13px 13px; overflow:hidden;}
/* ************************************************************************************* */
.headerBoxWrapper			{}
.headerBoxContents			{}
/* ************************************************************************************* */
/* ************************************************************************************* */
.Footer_BoxWrapper 									{width:240px;}
.Footer_BoxWrapper h4								{padding: 6px 0px 7px 0px;margin: 10px 0px 0px 0px;}
.Footer_BoxWrapper h4								{color:#2c2c2c; font-size:1.2em; font-weight:bold; text-transform:uppercase;}
.Footer_BoxWrapper ul								{padding: 0px 0px 0px 0px;margin: 0px 0px 20px 0px; list-style:none;}
.Footer_BoxWrapper li a								{padding: 3px 0px 4px 0px; display:inline-block;}
.Footer_BoxWrapper li a								{color:#848484;}
.Footer_BoxWrapper li a:hover						{color:#2c2c2c; text-decoration:none;}
/* ************************************************************************************* */
/* ************************************************************************************* */
.banner_set						{list-style:none; overflow:hidden; padding:0;margin: 0px 0px 0px 0px;}
.banner_set	li					{ display:block;margin: 0px 0px 0px 0px;padding: 0px 0px 0px 0px;}
.banner_set	li a				{display:block;}


.footer_about {float:left; width:400px; height:200px; position:relative;}
.footer_about ul {display:block; float:left;}
.footer_about .infoBoxContents li a {
	padding: 4px 24px 4px 0;
}


.footer_help {float:left; width:240px; height:200px;}
.footer_help ul {display:block; float:left;}

.footer_help .infoBoxContents li a {
	padding: 4px 24px 4px 0;
}
.footer_follow {float:left; width:320px; height:200px;}

.footer_follow ul {display:block; float:left;}

.footer_follow .infoBoxContents li {display:block; float:left; width:40px; margin-right:10px;}

.footer_follow .infoBoxContents li a {
	padding: 4px 24px 4px 0;
}


.box_wrapper {height:200px;}

.follow_us {width:200px; float:right; }

.follow_us .infoBoxHeading {  border:none; font-size:1.2em; font-weight:bold;}